WPSColumnProperties Struct Reference

`#include <libwps_internal.h>`

## Public Member Functions
| WPSColumnProperties ()

## Public Attributes
uint32_t | m_attributes
uint8_t | m_alignment

## Constructor & Destructor Documentation

## ◆ WPSColumnProperties()

WPSColumnProperties::WPSColumnProperties | ( |  | ) |
| inline

## Member Data Documentation

## ◆ m_alignment

uint8_t WPSColumnProperties::m_alignment

Referenced by WPSColumnProperties().

## ◆ m_attributes

uint32_t WPSColumnProperties::m_attributes

Referenced by WPSColumnProperties().

The documentation for this struct was generated from the following file:

- libwps_internal.h